[Config]
App=foo.bat
AlwaysAttemptDownload=0
AppWait=0
AppMsgBox=0
AppRandomize=0
SaveConfigAfter=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
RunWithSystemAccess=0
32=1
64=1
XP=1
Vista=1
7=1
8=1
